@font-face {
font-family: "CustomFont";
src: url("https://sonnyfloyd.nl/css/fonts/georgia.ttf");
}

@font-face {
font-family: "CustomFont";
src: url("https://sonnyfloyd.nl/css/fonts/georgiab.ttf");
font-weight: bold;
}

@font-face {
font-family: "CustomFont";
src: url("https://sonnyfloyd.nl/css/fonts/georgiai.ttf");
font-style: italic;
}

* {
    margin: 0;
    padding: 0;
    background-position: 0;
    font-family: CustomFont;
    font-size: 13pt;
}
p {
	margin-bottom:12pt;
	margin-top:12pt;
}

h1{
	margin-bottom:12pt;
	font-size:18pt;
}

.ref {
	font-size:7pt;
	color:gray;
}

.essaylink {
  margin: 1%;
  padding: 5pt;
  width: 300pt;
  height: 100pt;
  background-color: #F9FAFF;
  float:left;
}

.essaylinktitle {
  margin: 0% 0%;
  font-size: 16pt;
  color:black;
}

.essaylinktitle:hover{
	text-decoration: underline;
}

.essaylinktext {
  color:gray;
}

.essaylinktext:hover {
	text-decoration: underline;
}